Post by i2Paq » Wed Oct 08, 2014 5:50 pm

ogun wrote:I can't post or reply in 2.0's Template Support forum (wanted to tell this guy to look for ".breadcrumb" in stylesheet.css:
http://forum.opencart.com/viewtopic.php?f=182&t=132000) - Is access limited there/is there something special about that forum's permissions?
Not that I'm aware of.

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands

Post by JAY6390 » Wed Oct 08, 2014 8:04 pm

I think there is something strange with the permissions of that forum. When I moved threads to it a while ago, some people had problems posting to them. Unfortunately, us mods can't check/change them

Image


User avatar
Guru Member

Posts

Joined
Wed May 26, 2010 11:47 pm
Location - United Kingdom

Post by macmillank » Thu Oct 09, 2014 12:41 am

Is it me or the admin interface looks like prestashop's?

Newbie

Posts

Joined
Sat Jul 24, 2010 3:36 pm

Post by Johnathan » Thu Oct 09, 2014 3:20 am

macmillank wrote:Is it me or the admin interface looks like prestashop's?
In terms of visual elements, both use Bootstrap, so they're going to look quite similar unless the CSS is radically changed from the default Bootstrap styling.

For layout, a sidebar for navigation has become increasingly common for most CMS/eCommerce-type applications. Beyond that, I don't think they look too overly similar.

Image
Image Image Image Image


User avatar
Global Moderator

Posts

Joined
Fri Dec 18, 2009 3:08 am


Post by rph » Thu Oct 09, 2014 6:56 pm

JAY6390 wrote:I think there is something strange with the permissions of that forum. When I moved threads to it a while ago, some people had problems posting to them. Unfortunately, us mods can't check/change them
I can't seem to approve new threads in the 2.0 forum either.

-Ryan


rph
Expert Member

Posts

Joined
Fri Jan 08, 2010 5:05 am
Location - Lincoln, Nebraska

Post by fickena » Thu Oct 09, 2014 8:06 pm

Loving the feel of it so far.

One immediate bug is that the Shopping cart does not fit onto a mobile screen unless turned landscape. A responsive plug in I use for 1.564 removes the image and model number in mobile to get Product/Quantity/Total all on a portrait screen.

Regards

Adam

New member

Posts

Joined
Wed Oct 26, 2011 8:36 pm

Post by webfes » Fri Oct 10, 2014 1:04 am

Hi James,

I am using 1.5.6.4 and wants to upgrade to 2.0...from where i can download upgrade script ? can you please send me link ? Thanks in advance.

New member

Posts

Joined
Thu Jun 30, 2011 9:32 am

Post by buildmyecommerce » Fri Oct 10, 2014 2:32 am

Great job guys. I love the responsive design, faster page load, new backend. I have OpenCart 2.0 general overview video for those who wants to look prior to downloading the installation file.

http://buildmyecommerce.com/blog/openca ... iew-video/
That's Perfect .. (y)
I just recall Apple's Advertisements :)
Thanks! Is it possible to have a forum just for video tutorials? I have few more I want to make if I can post them.

User avatar

Posts

Joined
Fri May 30, 2014 12:23 pm
Location - New York City

Post by bruceamo123 » Sat Oct 11, 2014 7:59 pm

WHY OC 2.0?

What incentives are there in upgrading from my OC 1.5.2.1?

New member

Posts

Joined
Thu May 10, 2012 4:34 am

Post by i2Paq » Sat Oct 11, 2014 8:26 pm

bruceamo123 wrote:What incentives are there in upgrading from my OC 1.5.2.1?
Upgrade is NOT possible atm. due to no working upgrade-script.

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands

Post by nittaku » Sun Oct 12, 2014 6:09 pm

Hello,..

delete order not add stock, even substract stock again..

Thanks.

New member

Posts

Joined
Sun Oct 17, 2010 10:16 am

Post by hambone » Mon Oct 13, 2014 6:45 pm

James wrote:
Johnathan wrote:
Johnathan wrote:I'm discovering things like renamed core files, which affect internal function usage.
James wrote:It was changed 15 days ago
OK, you're right -- this was my issue, sorry. I figured out what happened: I had overwritten the files during beta testing, so the old versions were still present when I was testing (meaning any code utilizing them still worked). I wasn't doing a fresh installation at every alpha/beta release, which means I didn't pick up on it until I completely deleted the old test store first.

My apologies for causing controversy. :) I've removed the previous conversation to avoid confusing others.
ocx wrote:Off topic:

Have the extension store proposed changes now gone into effect? It was mentioned early on that with the release of 2.0 the rules were changing.
I'm wondering this as well. Is there still the intention to move to a 1-year license? I think that was a good idea.

Lol not a problem, worried me that things had been renamed though!

The licence topic is still under discussion at the moment, quite a lot is still unclear as to how we do it, when etc. The main issue is basically the choice for sellers I.e you specify the support period and number of installs its allowed etc or just make a hard rule for all - that's not the prefference though.

J
Thanks, will previous purchases be grandfathered? Will still buy some extensions, as I'm planning to run an OpenCart store, and see the differences to my WooCommerce powered store. (with a different set of products).

Btw, any extension that offers subscription based products?

Newbie

Posts

Joined
Wed Dec 22, 2010 6:59 pm

Post by ocx » Tue Oct 14, 2014 6:16 pm

hambone wrote:Btw, any extension that offers subscription based products?
Yes, Product Subscriptions. You can view the extension details here: http://www.opencart.com/index.php?route ... scriptions

User avatar
ocx
Newbie

Posts

Joined
Sun Apr 07, 2013 5:22 am

Post by vbeads » Wed Oct 15, 2014 5:50 am

What a huge disappointment. I bought a 2.0 theme, $48, ocmod, $29 *won't install, multi-image uploader: $20, won't install.
I've spent too much money on this... can't get vqmod working... WHAT DOES WORK? ANYTHING?

Newbie

Posts

Joined
Thu Apr 19, 2012 7:33 am

Post by JAY6390 » Wed Oct 15, 2014 6:00 am

Cant speak for the theme or the ocmod ext you bought, but vQmod works just fine. Make sure you're using the version from the github project page, and not the old google code pages (latest is version 2.5.1)
https://github.com/vqmod/vqmod/releases/

Image


User avatar
Guru Member

Posts

Joined
Wed May 26, 2010 11:47 pm
Location - United Kingdom

Post by Funkywatch » Wed Oct 15, 2014 7:56 am

Can you tell me if i can upgrade from 1.5.2.1 and how will you alert us when a script for this is available. I have a custom design with little knowledge, can i do this?
Thanks

Kids accessories gifts shop
http://www.gigglemonsters.co.uk


User avatar
New member

Posts

Joined
Mon Mar 25, 2013 4:05 am
Location - Lincolnshire, UK

Post by JAY6390 » Wed Oct 15, 2014 8:03 am

You'll need an upgraded version of your theme in order to use it on 2.0 - No upgrade script makes changes to your theme (since they can vary so wildly). Upgrade scripts will upgrade your database and as far as I know there isn't one at present

Image


User avatar
Guru Member

Posts

Joined
Wed May 26, 2010 11:47 pm
Location - United Kingdom

Post by mcurtis » Wed Oct 15, 2014 10:15 am

Does anyone know when the first patch will be released for 2.0.0?

New member

Posts

Joined
Mon Dec 12, 2011 8:49 pm

Post by Yandi » Wed Oct 15, 2014 4:39 pm

I have followed the upgrade instruction from 1.5.6.4 to 2.0.0.0 and found succeed page. Unfortunately when I open the site, I got a very long error message.

Here is the piece of the error:

Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 51

almost similar for some lines.

And at the bottom line we found something like this upgrade version has a problem with DB tables, here is the piece of the error message:

...
assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 57Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 51Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 57Notice: Error: Table 'organic.oc_event' doesn't exist
Error No: 1146
SELECT * FROM oc_event in C:\wamp\www\organic\system\library\db\mysqli.php on line 40Notice: Trying to get property of non-object in C:\wamp\www\organic\index.php on line 238Warning: Invalid argument supplied for foreach() in C:\wamp\www\organic\index.php on line 238Notice: Undefined index: meta_title in C:\wamp\www\organic\catalog\controller\product\category.php on line 93Notice: Undefined index: meta_title in C:\wamp\www\organic\catalog\model\catalog\product.php on line 15Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 51Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 57Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 51Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in C:\wamp\www\organic\system\startup.php on line 57Warning: Division by zero in C:\wamp\www\organic\catalog\controller\product\category.php on line 377Notice: Error: Table 'organic.oc_layout_module' doesn't exist


Environment:
Localhost | WAMPSERVER with Server Configuration

Apache Version :
2.2.22
PHP Version :
5.3.13
MySQL Version :
5.5.24

Would you please examine what the problem is and how to solve it.

Thank you for your kind attention.

regards,
Yandi
Last edited by i2Paq on Wed Oct 15, 2014 6:53 pm, edited 1 time in total.
Reason: This is NOT a support topic!

Newbie

Posts

Joined
Wed Oct 15, 2014 4:30 pm

Post by i2Paq » Wed Oct 15, 2014 6:53 pm

Yandi wrote:I have followed the upgrade instruction from 1.5.6.4 to 2.0.0.0
First: This topic is about the release of OpenCart 2.0, not a support topic.
Please post your question in the future in the right forum.

Second: Before posting use our FREE search, you would have found that upgrading is NOT possible atm. This is due to an incomplete upgrade-script.

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands
Who is online

Users browsing this forum: No registered users and 5 guests